---
arch: aarch64
bootstrap: cloudinit
cloud: azure
description: Alpine Linux 3.22.2 - https://alpinelinux.org/cloud
end_of_life: '2027-05-01'
firmware: uefi
image_key: 3.22.2-aarch64-uefi-cloudinit-vm-azure
name: alpine-3.22.2-aarch64-uefi-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.22.2
revision: '0'
version: '3.22'
built: '2025-10-08T19:52:08.103505'
uploaded: '2025-10-08T19:55:14.986253'
signed: '2025-10-08T23:04:02.066184'
released: '2025-10-08T23:04:09.975295'
artifacts:
metadata_updated: '2025-10-08T23:04:09.976659'
